View Issue Details

IDProjectCategoryView StatusLast Update
0012950Tine 2.0Felamimailpublic2017-06-15 13:46
ReportermspahnAssigned Tomspahn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformMacBook Pro Retina | Early 2015OSmacOS SierraOS Version10.12.4
Product Version 
Target Version2016.11.9dev1 Egon BE DevelopFixed in Version2016.11.9dev1 Egon BE Develop 
Summary0012950: More attachment methods for mail
Description 1. add attachment from filemanager and add to attachment grid which requires download permission
 2. download link, requires publish permission and the user is able to set a password

Download links are inserted right into the text.
TagsNo tags attached.
mwticket

Relationships

parent of 0013198 resolvedpschuele Add feature to "add attachement from filemanager" as link to the file 
parent of 0013196 resolvedpschuele can't send attachements from Filemanager 

Activities

Issue History

Date Modified Username Field Change
2017-04-11 12:47 mspahn New Issue
2017-04-11 12:47 mspahn Status new => assigned
2017-04-11 12:47 mspahn Assigned To => mspahn
2017-04-19 16:55 mspahn Note Added: 0019900
2017-06-08 11:26 mspahn Status assigned => gerrit
2017-06-15 12:03 pschuele Relationship added parent of 0013198
2017-06-15 12:04 pschuele Relationship added related to 0013196
2017-06-15 13:43 pschuele Target Version => 2016.11.9dev1 Egon BE Develop
2017-06-15 13:45 pschuele Relationship replaced parent of 0013196
2017-06-15 13:46 pschuele Status gerrit => resolved
2017-06-15 13:46 pschuele Resolution open => fixed
2017-06-15 13:46 pschuele Fixed in Version => 2016.11.9dev1 Egon BE Develop